algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9280797839164734
dataset: PPBR
hparams:
  alpha: 0.9349395755584359
  augmentation_std: 0.08667851641670762
  lr: 1.0773289619611839e-07
  no_augmentations: 3
  penalty_weight: 4.224984164574701
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.9466583132743835
test_calibration_Pearson_1: 0.9467483162879944
test_calibration_Pearson_2: 0.9467669725418091
test_calibration_Pearson_final: 0.9466583132743835
test_extra_mae_0: 9.50378131866455
test_extra_mae_1: 9.487643241882324
test_extra_mae_2: 9.490102767944336
test_extra_mae_final: 9.50378131866455
test_extra_pearson_0: 0.00332763628102839
test_extra_pearson_1: 0.0033260509371757507
test_extra_pearson_2: 0.0033251566346734762
test_extra_pearson_final: 0.00332763628102839
test_extra_r2_0: -212.88543701171875
test_extra_r2_1: -218.7740478515625
test_extra_r2_2: -220.11053466796875
test_extra_r2_final: -212.88543701171875
test_extra_spearman_0: 0.08102265745401382
test_extra_spearman_1: 0.08102265745401382
test_extra_spearman_2: 0.08106164634227753
test_extra_spearman_final: 0.08102265745401382
test_performance_MAE_0: 9.50378131866455
test_performance_MAE_1: 9.487643241882324
test_performance_MAE_2: 9.490102767944336
test_performance_MAE_final: 9.50378131866455
train_val_split: Random
trial_seed: 31797
val_calibration_Pearson_0: 0.9204729199409485
val_calibration_Pearson_1: 0.940278172492981
val_calibration_Pearson_2: 0.9234882593154907
val_calibration_Pearson_final: 0.9204729199409485
val_extra_mae_0: 8.880816459655762
val_extra_mae_1: 8.888349533081055
val_extra_mae_2: 9.256878852844238
val_extra_mae_final: 8.880816459655762
val_extra_pearson_0: 0.1896241158246994
val_extra_pearson_1: 0.22686685621738434
val_extra_pearson_2: 0.04160214960575104
val_extra_pearson_final: 0.1896241158246994
val_extra_r2_0: -78.5845947265625
val_extra_r2_1: -103.69505310058594
val_extra_r2_2: -120.79070281982422
val_extra_r2_final: -78.5845947265625
val_extra_spearman_0: 0.09306804090738297
val_extra_spearman_1: 0.21684503555297852
val_extra_spearman_2: -0.0552506260573864
val_extra_spearman_final: 0.09306804090738297
val_performance_MAE_0: 8.880816459655762
val_performance_MAE_1: 8.888349533081055
val_performance_MAE_2: 9.256878852844238
val_performance_MAE_final: 8.880816459655762
